a
{
	font-size: 12px;
	text-decoration: none;
	color:#666;
}
a:hover
{
	font-size: 14px;
	color: Red;
}
img
{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td,iframe
{
	margin: 0px;
	padding: 0px;
}
UL, OL, LI
{
	list-style-type: none;
}
body
{
	background-color:#155D9F;
	height:auto;
	width:100%;
	margin:0px;
	padding:0px;
	font-family:'幼圆';
	font-size:13px;
	overflow:auto;
}

.logindiv
{
	background-image:url("ERPLogin.jpg"/*tpa=http://www.jiajuerp.com/Images/ERPLogin.jpg*/);
	background-repeat:no-repeat;
	width:1024px;
	height:640px;
	margin:0 auto;
	padding-bottom:0.5px;
	background-color:#155D9F;
}
.ERPbottom
{
	width:1024px;
	height:128px;
	background-repeat:no-repeat;
	background-position:0 1px;
	background-color:#0D589B;
	margin:0 auto;
	border-top:1px solid #fff;
}
.cp
{
	width:100%;
	font-size:14px;
	font-family:幼圆; 
	font-weight:500;
	color:#fff;
	text-align:center;
	padding-top:35px;
}
.ERPbottom .cp a
{
	font-size:14px;
	font-family:幼圆; 
	color:#fff;
}
.loginInfo
{
	width:275px;
	height:155px;
	margin-top:270px;
	_*display:inline;
	float:left;
	margin-left:300px;
}
.loginInfo ul
{
	width:100%;
	overflow:hidden;
}
.loginInfo ul li
{
	width:100%;
	height:30px;
	line-height:30px;
	font-size:15px;
	margin-bottom:8px;
}
.loginInfo ul li b
{
	font-family:黑体;
	font-weight:600;
	color:#555;
	width:60px;
	text-align:right;
	display:block;
	float:left;
}
.loginAcction
{
	width:89px;
	height:26px;
	background-image:url("ERPlogin.gif"/*tpa=http://www.jiajuerp.com/Images/ERPlogin.gif*/);
	background-color:#3593D2;
	border:0px;
	margin-right:40px;
}
.zhongzhi
{
	width:89px;
	height:26px;
	background-image:url("ERPzhongzhi.gif"/*tpa=http://www.jiajuerp.com/Images/ERPzhongzhi.gif*/);
	border:0px;
	background-color:#3593D2;
}
#loginName,#loginPwd
{
	width:195px;
	_*width:190px;
	padding:3px;
	padding-left:2px;
	border:2px solid #767475;
	margin-left:10px;
	font-size:16px;
	background-color:#fff;
	background-image:url("ERPinput.gif"/*tpa=http://www.jiajuerp.com/Images/ERPinput.gif*/);
	font-family:幼圆;
	font-weight:bold;
	color:#222
}
#loginYzm
{
	width:90px;
	_*width:85px;
	padding:2px;
	border:2px solid #767475;
	margin-left:10px;
	_*margin-left:13px;
	float:left;
	font-size:16px;
	background-image:url("ERPinput.gif"/*tpa=http://www.jiajuerp.com/Images/ERPinput.gif*/);
}
.yzm
{
	width:95px;
	margin-right:5px;
	height:25px;
	_*display:inline;
	float:right;
	cursor:pointer;
}
.yzm img
{
	width:95px;
	height:25px;
}